#pagebanner {float: right !important; align: center
max-width:200px}

@media only screen and (max-width: 480px){body.layout-mode-responsive .rt-container{width:100%;}
/*put code in here */
  body.layout-mode-responsive.header-type-fixed .rt-header-fixed-spacer, body.layout-mode-responsive.header-type-fixed #rt-header {
    height: 165px;
}

  .vendors{
    margin: -5px !important;} .blog{
      margin: 10px !important;} .seeall{margin-top: -10px !important;
margin-right: 26px !important;}
}
#rt-header .menu-block {
    float: right;
    margin-right: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#rt-header .rt-container {
    color: #CCCCCC;
    background-color: #ffffff;
    box-shadow: 0 4px 0 rgba(0,0,0,0.25);
    z-index: 101;
    width: 100%;
}

}

#rt-logo {
 
    margin: -17px 25px;
}
 .rt-mainbody-wrapper {

    background-color: transparent;
}
#rt-mainbottom .rt-container {
    color: #efefef;
    background: transparent;
}
.rt-logo-block {
    padding: 0px 0;
}
#rt-expandedbottom .rt-container, #rt-mainbottom .rt-container{
    color: #efefef;
    background: transparent;
}
#rt-mainbody .component-content {
    padding: 20px;
    color: #5f5f5f;
    background: transparent;
    margin-top: 60px;
}
.farmers .sprocket-mosaic-item {
    margin: 21px;
    text-align: center;
}
.logod {
  min-width: 280px;
  
}

.fa-5 {
    font-size: 12em;
}
.fa {

    font: normal normal normal 30px/1 FontAwesome !important;
  padding-right: 12px;
}
.insta h1 {

    
    text-align: center;
    color: #b0aea3;
  

}
.photomax-text-instead-of-icons #photomax-next-div, .photomax-text-instead-of-icons #photomax-previous-div, .photomax-text-instead-of-icons #photomax-load-more-div, .photomax-text-instead-of-icons .photomax-show-button, .photomax-text-instead-of-icons .photomax-more-button {

    height: 50px;
    border-radius: 5px;
    font-weight: normal;
    text-shadow: none;
    font-family: antic slab !important;
}
.farmers .sprocket-mosaic .sprocket-padding {
    padding: 0px;
    border: 0px solid rgba(0, 0, 0, 0.1);
}
.farmers .sprocket-mosaic .sprocket-mosaic-image {
    border-radius: 2px;
}
.farmers .sprocket-mosaic .sprocket-mosaic-title {
    font-size: 1.2em;
  padding-bottom: 30px;
}
.farmers .sprocket-mosaic-item .sprocket-mosaic-text {

    display: none;
}
.farmers .sprocket-mosaic .sprocket-readmore {
    display:none;
}
.farmers .sprocket-mosaic .sprocket-mosaic-tags {
display:none;
}
.farmers .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {
    float: right;
    display: none;
}
.farmers .sprocket-mosaic .sprocket-mosaic-header {
    margin-bottom: 40px;
}
.banner {

    background-size: cover;
    max-height: 450px;
    min-height: 280px;
    object-fit: cover;
    width: 100%;
}
.sprocket-mosaic .sprocket-mosaic-filter li, .sprocket-mosaic .sprocket-mosaic-order li {

    margin-bottom: 4px;
border-radius: 2px;
}
.module-title .title {
    font-family: Antic Slab !important;
    font-weight: bold !important;
}
.Byron-Bay  {
    color: #282828;
    background: #8C8CBC;
}

.login {
  background-color: #8C8CBC;
  border-radius: 3px;
}

#rt-header {
height: 110px;
}
.header-type-fixed #rt-header {

    box-shadow: none;
}
#rt-above .rt-container {
  background-color: transparent;
}
#roksearch_search_str {
    width: 50%;
    background-color: transparent;
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    border-bottom: 2px solid;
    border-radius: 0px;
    font-family: antic slab;
    margin: -3px;
    float: right;
    color: #b0aea3;
    padding: 0px;
}

#rt-bottom {
background-color: #f9fafc;
  margin-top: 100px;
}
#rt-copyright {
background-color: #1a1a1a;
}
.real h4 {
    font-size: 51px !important;
    margin-bottom: 100px;
    color: #302b2a;
    text-transform: uppercase;
    margin-top: 100px;
}
.real2 h4 {
    font-size: 51px !important;
    margin-bottom: 100px;
    color: #302b2a;
    text-transform: uppercase;
    margin-top: 100px;
}
.real2 {
  border-top: 2px solid #302b2a;
  border-bottom: 2px solid #302b2a;
}
#rt-breadcrumbs .rt-container {
    color: #efefef;
    background: #302b2a;
    width: 100%;
    padding-bottom: 25px;
    padding-top: 20px;
}
.firstmenu .sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-order {

    display: none;
}
.firstmenu .sprocket-mosaic {
    margin-top: 100px;
    margin-bottom: 100px;
}
.firstmenu .sprocket-mosaic .sprocket-readmore {
    display: none;
}

.firstmenu .sprocket-mosaic .sprocket-mosaic-title {
    font-size: 1.5em;
    text-align: center;
    color: #302a2b;
}

.firstmenu .sprocket-mosaic .sprocket-padding {
    padding: 0px;
    border: none;
}

.firstmenu .sprocket-mosaic .sprocket-mosaic-title a {
    text-decoration: none;
    color: #302b2a;
}
.firstmenu a:hover {
  
  color: #e7874a !important;
}
element {
}
#rt-utility .rt-container {
    color: #FFFFFF;
    background-color: #fff;
}
ul li {
    margin: -1%;
}

#rt-logo img {
  max-width: 50px;
}
.logo-type-iridescent #rt-logo {
    background-image: url(/images/Byron-Farmers-Market-Logo-1-small.png) width:100px ;
}

.layout-slideshow2 .sprocket-features-img-container img {
    width: 100%;
    object-fit: cover;
    max-height: 880px;
    min-height: 380px;
  padding-top: 100px;
}

.real {
  border-bottom: 2px solid #302b2a;
}
.layout-slideshow2 .sprocket-features-content {
  display: none;

}
.layout-slideshow2 ul {
    list-style: none !important;
    margin: -30px !important;
}
.menu-block .gf-menu .item {
    color: #CCCCCC;
    font-family: antic slab;
    text-transform: uppercase;
}
.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
    color: #a09b9a !important;
}




.bottomlogo img{
  max-width: 24%;
}



#rt-mainbody h2, .title {
    font-size: 48px;
    line-height: 50px;
  padding-bottom: 10px;
}

.seeall {
    padding: 0px;
    float: ;
    float: right;
    margin-bottom: 50px;
    padding-top: 0px;
    margin-top: -1px;
    margin-right: 0px;
    z-index: 0;
}
.more {
    background-color: #C03024;
    padding: 7px;
    color: #fff;
    font-family: istok web;
    font-weight: bold;
    border-radius: 0px 0px 3px 3px;
}

#rt-mainbody h2 {

    font-weight: bold;
    color: #505050
      line-height:2.3;

}

#rt-mainbody h5 {
  font-weight: normal;
  font-style: italic;
  font-size: 0.8em;
  color: #989898;
}

#rt-mainbody h1 {
    font-weight: bold;
    font-size: 4.5vmin;
    color: #1A1A1A;
  line-height: 1.2;

}

#rt-mainbody .label-info[href], .badge-info[href] {
    background-color: hsl(79, 36%, 56%);
}

.img-fulltext-left {
    float: none;
    margin-right: 10px;
    margin-bottom: 30px;
}

.seasonal .sprocket-features.layout-fullslideshow .sprocket-features-arrows .arrow, .sprocket-features.layout-slideshow .sprocket-features-arrows .arrow, .sprocket-features.layout-slideshow2 .sprocket-features-arrows .arrow, .sprocket-features.layout-slideshow3 .sprocket-features-arrows .arrow, .sprocket-features.layout-showcase .sprocket-features-arrows .arrow {
    color: #ffffff;
    background: #c03024;
}

.rt-lead {
    font-size: 1.1em;
}

.first .module-title {
    margin-bottom: 0px;
    background-color: #e7874a;
    padding: 2px;
    font-size: 9px !important;
    padding-left: 14px;
    width: 150px;
    border-radius: 5px 0px 28px 0px;
    color: #f9fafc;
    top: 46px;
    position: relative;
    z-index: 1000;
    left: 5px;
}
/*.first .module-surround {

  margin-top: -42px;
}
*/

.first .title h2 {
     font-size: 9px ;
}
.seasonal .layout-slideshow .sprocket-features-content {
    color: #ffffff;
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.3));
    padding: 15px;
}


#rt-top .seasonal .rt-block {
    margin: 0px !important;
    padding: 0px !important;
}

.seasonal .module-surround {
    margin: -25px;
  margin-top: -57px;
}
.seasonal .module-content {
  border-radius: 0px 5px 5px 5px;
}

.seasonal .layout-slideshow .sprocket-features-content {
    position: absolute;
    bottom: 0px !important;
    left: 0px !important;
    width: auto;
    border-radius: 5px;
  padding-right: 72px;
}

.seasonal .layout-slideshow .sprocket-features-img-container img {
    position: relative;
    width: 100%;
    border-radius: 5px;
}

.layout-slideshow .readon {
    margin: 15px 0 0 0;
    display: table-cell;
    font-size: 8px !important;
    padding: 5px;
    border-radius: 2px;
    background-color: #d13014;
}
.layout-slideshow .readon:hover {
    background-color: #a10000;
}

.layout-fullslideshow .sprocket-features-padding {
    padding: 0 45px 25px 45px;
    width: 100%;
  max-width: 1000px;
}

.bangs .first.rt-effect-slide-content h2 {
    margin: 0 0 20px;
    color: #e7874a;
    font-weight: bold;
    text-shadow: none;
}

.sprocket-headlines-badge {
    float: left;
    color: #fff;
    font-weight: bold;
}


#rt-showcase .rt-container .whatson {
    color: #7E7E7E;
    background-color: #c03024 !important;
    border-radius: 3px;
    margin: 0px;
    margin-bottom: 20px;
}
.rt-effect-slide-content {
  padding: 0px 10px !important;
}
.blog .sprocket-mosaic .sprocket-padding {
    background-color: #e7874a;
}

.blog .sprocket-mosaic .sprocket-mosaic-title {
    background-color: #e7874a;
}

.blog #rt-feature a:hover:not(.readon) {
    color: hsl(104, 32%, 31%) !important;
}
.blog .sprocket-mosaic-hover {
    background: hsla(14, 100%, 11%, 0.5) none repeat scroll 0 0;
  
}
.blog .sprocket-mosaic .sprocket-mosaic-tags {
    backface-visibility: hidden;
    background-color: hsl(0, 0%, 97%);
   display: none;
}
.blog .sprocket-mosaic-head {
  background-color: transparent;
  margin: 10px;
  margin-bottom: -20px;
}
.blog .module-title {
margin-bottom: -20px;
color: #fff;
background-color: #C03024;
max-width: 141px;
padding: 3px 3px 2px 13px;
border-radius: 3px 3px 0px 0px;
}

.blog .sprocket-mosaic .sprocket-mosaic-image {
   border-bottom: 7px solid #d13014;
    border-radius: 0;
}
.blog .sprocket-mosaic .sprocket-readmore {

    display: none;
}

.blog {
/*background-color: hsl(34, 25%, 86%);*/
  background-color: transparent;
    border-radius: 5px;
    color: 000000;
    margin: 0;
    padding: 0px;
margin-top: 50px;

}
.blog .sprocket-mosaic .sprocket-mosaic-title {
   background-color: transparent;
    border-radius: 0 0 5px 5px;
    font-size: 1.2em;
    font-weight: bold;
    height: 42px;
    margin-top: -13px;
    padding-left: 10px;
    padding-top: 10px;
}
.blog a:not(.readon) {
    color: hsl(0, 0%, 100%) !important;
    font-weight: bold;
}

.blog .sprocket-mosaic .sprocket-mosaic-header {
    display: none;
    margin-bottom: 10px;
}

.blog .sprocket-mosaic .sprocket-padding {
    background-color: #1d1916;
    border: 0 solid hsla(0, 0%, 0%, 0.1);
    padding: 0;
  border-radius: 5px;
}
.blog .sprocket-mosaic-item .sprocket-mosaic-text {
background-color: #2E2823;
    border-radius: 0 0 5px 5px;
    display: block;
    font-size: 13px;
    line-height: 1.5em;
 color: #cfcfcf;
    padding: 10px;
}

.blog .layout-slideshow3 .sprocket-features-content {
    position: absolute;
    top: 200px;
    left: auto;
    margin-left: auto;
    width: auto;
    text-align: left;
}

.blog .layout-slideshow .sprocket-features-img-container img {
    position: relative;
    width: 100%;
    border-radius: 5px;
}

.seasonal .module-title {
    margin-bottom: 0px;
    background-color: #c03024 ;
    padding: 2px;
    font-size: 0.7em;
    padding-left: 14px;
    width: 150px;
    border-radius: 5px 0px 28px 0px;
    color: #f9fafc;
    top: 38px;
    position: relative;
    z-index: 1000;
}

.seasonal h2 {
  font-size:11px !important;
  padding: 0px !important;
}
.seasonal .layout-slideshow .sprocket-features-title {
   font-size: 14px !important;
}
.seasonal .layout-slideshow .sprocket-features-desc {
    margin-top: -10px;
    font-size: 13px;
    line-height: 1.4em;
}

.bangs .first .rt-effect-slide img {
    opacity: 0.9;
}
.bangs .first .rt-effect-slide {
    background: #dec067;
}

.bangs .first a.fp-demo-url {
    background-color: transparent;
}

.bangs .rt-effect-slide-top:hover img {
    opacity: 0.2;
}




.fp-roksprocket-strips.rt-block {
    height: 209px;
    margin-top: 25px;
}

.sprocket-features.layout-showcase .sprocket-features-arrows .arrow:hover {
    background: hsl(45, 64%, 64%) none repeat scroll 0 0;
    color: hsl(9, 83%, 45%);
}

.values .sprocket-features.layout-showcase .sprocket-features-arrows .arrow {
    background: hsl(79, 36%, 56%);
    color: #fff;
}
.values .sprocket-features.layout-showcase .sprocket-features-arrows .arrow:hover {
    background: hsl(104, 32%, 31%);
    color: #fff;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #302b2a;
  font-family: antic slab;
  letter-spacing: 0.5px;
}
#rt-top .rt-container {
    background-color: hsla(0, 0%, 0%, 0);

 
}
#rt-top .fp-top-b {
    background-color: hsl(220, 33%, 98%);
    border-radius: 5px;
    margin-top: 4px;
}

/*
.logo-type-iridescent #rt-logo {
    background-image: url("../images/logo/logo.png");
    background-repeat: no-repeat;
    height: 158px;
    width: 155px;
}

#rt-logo {
    background: hsl(0, 0%, 100%) url("/images/logo-outline-white.png") no-repeat scroll 50% 0 !important;
    border-radius: 5px;
    box-shadow: 3px 3px hsla(0, 0%, 0%, 0.4);
    margin-top: -12px;
    padding-top: 8px;
  background-color: #fff;
}


#rt-slideshow .layout-fullslideshow .sprocket-features-padding {
    left: 0;
    padding: 0;
    position: absolute;
    top: 37%;
    transform: none;
    transform-style: preserve-3d;
}
*/
.readon2 {
    background-color: hsl(79, 36%, 56%);
    border: 1px solid hsla(0, 0%, 0%, 0);
    border-radius: 3px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
}

.readon2:hover {
    background-color: hsl(104, 32%, 31%);
}

.readon3 {
    background-color: #e7874a !important;
    color: hsl(0, 0%, 100%) !important;
  padding: 15px;
border-radius: 3px;
}

.readon3:hover {
    background-color: #c7672a !important;
color: #fff !important;
  padding: 15px;
border-radius: 3px;
}
/*
.sprocket-fullslideshow-image {
     background-image: url("/images/banners/BFM-8122.jpg") !important;
}
*/
.sprocket-fullslideshow-image {
     background-image: url("/images/BFM-7960.jpg") !important;
}
.bangs a.fp-demo-url {
    background-color: transparent;
    color: inherit;
    font-family: latoblack;
    font-size: 1.2em;
    padding-left: 4px;
    padding-right: 4px;
    text-shadow: none;
    text-transform: none;
}

.bangs .rt-effect-slide-content h2 {
    margin: 0 0 20px;
}
.bangs .rt-effect-slide {
    background: hsl(95, 43%, 34%) none repeat scroll 0 0;
    border-radius: 5px;
    margin: 5px;
  box-shadow: 2px 5px 5px hsla(10, 0%, 6%, 15%);
}
.bangs p a.fp-demo-url {
    background-color: hsla(0, 0%, 0%, 0);
    color: hsl(79, 36%, 26%);
    font-family: latoblack;
}
.vendors #rt-feature a:hover:not(.readon) {
    color: hsl(104, 32%, 31%) !important;
}
.vendors .sprocket-mosaic-hover {
    background: hsla(104, 32%, 31%, 0.5) none repeat scroll 0 0;
  
}
.vendors .sprocket-mosaic .sprocket-mosaic-tags {
    backface-visibility: hidden;
    background-color: hsl(0, 0%, 97%);
   display: none;
}
.vendors .sprocket-mosaic-head {
  background-color: transparent;
  margin: 10px;
}
.vendors .module-title {
margin-bottom: -20px;
color: #fff;
background-color: hsl(79, 36%, 56%);
max-width: 178px;
padding: 3px 3px 2px 13px;
border-radius: 3px 3px 0px 0px;
}

.vendors .sprocket-mosaic .sprocket-mosaic-image {
    border-bottom: 7px solid hsl(104, 32%, 31%);
    border-radius: 0;
}
.vendors .sprocket-mosaic .sprocket-readmore {

    display: none;
}

.vendors {
background-color: transparent;
/*  background-color: #f9fafc;*/
    border-radius: 5px;
    color: hsl(79, 36%, 56%);
    margin: -15px;
    padding-bottom: 30px;
  margin-bottom: 20px;
}
.vendors .sprocket-mosaic .sprocket-mosaic-title {
    background-color: transparent;
    border-radius: 0 0 5px 5px;
    font-size: 1.2em;
    font-weight: bold;
    height: 42px;
    margin-top: -13px;
    padding-left: 10px;
    padding-top: 10px;
}
.vendors a:not(.readon) {
    color: hsl(0, 0%, 100%) !important;
    font-weight: bold;
}
#rt-feature .vendors a:hover:not(.readon) {
    color: hsl(104, 32%, 31%) !important;
}

.vendors .sprocket-mosaic .sprocket-mosaic-header {
    display: none;
    margin-bottom: 10px;
}

.vendors .sprocket-mosaic .sprocket-padding {
    background-color: hsl(79, 36%, 56%);
    border: 0 solid hsla(0, 0%, 0%, 0.1);
    padding: 0;
  border-radius: 5px;
}
.vendors .sprocket-mosaic-item .sprocket-mosaic-text {
    background-color: hsl(0, 0%, 100%);
    border-radius: 0 0 5px 5px;
    display: none;
    font-size: 13px;
    line-height: 1.5em;
    margin: 15px 0;
    padding: 10px;
}
#rt-feature .rt-container {
    background-color: hsla(0, 0%, 0%, 0);
    color: hsl(23, 5%, 29%);
}

#rt-slideshow {
    color: hsl(0, 0%, 100%);
    display: block;
    margin-bottom: 30px;
}

.bottomlogo  {
 opacity: 1;
  
}
.bottomlogo:hover {
  opacity: 0.8;
}

.bangalow .menu-item-wrapper {
 background-color: #b0aea3;
    border-radius: 1px !important;
    color: #ffffff !important;
    margin: 0 10px;
    padding: 6px !important;
    transition: color 0.3s ease 0s !important;
}


.alertbar {
  background-color: #DEC067;
  color: #E1DFD4;
    text-align: center;
  margin: 0;
  font-family: lato;
  font-size: 12px;
}

.alertbar h2, .title {
    font-size: 20px;
    font-weight: bold;
    line-height: 4.2px;
}
#rt-drawer {
    background-color: transparent;
}

.fp-roksprocket-features-showcase.rt-block {
    background-color: hsl(0, 0%, 10%);
    border-radius: 7px;
  box-shadow: 2px 5px 5px hsla(10, 0%, 6%, 15%);
  
}
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-list {
    border-radius: 7px;
}

.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-desc {
    color: hsl(0, 0%, 100%);
    font-size: 1.1em;
    line-height: 1.5em;
}
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-title {
    color: #fff;
    font-family: "latoblack",Verdana,Helvetica,Arial,sans-serif;
    font-size: 2em;
    line-height: 1.5em;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
    text-transform: none;
}
.fp-roksprocket-features-showcase .layout-showcase .sprocket-features-title::after {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
}

#rt-showcase .rt-container {
    background-color: hsla(0, 0%, 0%, 0);
}

#rt-showcase .rt-container {
  margin-top: 20px;
  margin-bottom: 20px;
}

.rt-powered-by {
  display: none;
}

#rt-slideshow .rt-tobottom::before {

    display: none;
}

.fp-top-b::before {
    display: none;
    top: 0;
}
.fp-top-b::after {
    bottom: -30px;
    display: none;
}

.layout-fullslideshow .sprocket-features-pagination li {
    background: hsl(79, 36%, 56%) !important;
    box-shadow: none !important;
    color: hsl(0, 0%, 100%) !important; 
}

#rt-slideshow .layout-fullslideshow .sprocket-features-pagination {
    bottom: 8%;
    color: hsl(51, 18%, 86%);
}

/* instagram display */
#tiles li {
box-shadow: none !important;
}
#rt-expandedbottom .rt-block {
padding: 0;
  margin: 0;
}

#photomax, .photomax {
    width: 100%;
    margin: 24px auto;
}

/* fields for form */
input, input[type="text"], .contact-form input[type="email"], .contact-form textarea {
  background: #fff;
  color: #000 }

legend {
    color: #000000 !important;
}